You can use this page as a catalog, it will let you discover other pages. If you want to
edit a page or create a new page, make a [pull request](/wiki/contribute) to [content](https://git.matterlinux.xyz/matter/content) repository.

> **Important!**

> With the 24.05 release there have been lots of changes to the package system,
> so some of the pages are currently under development.

## Installation
| Name                                    | Description                                     |
| --------------------------------------- | ----------------------------------------------- |
| [Introduction](/wiki/intro)             | Learn about MatterLinux and other general stuff |
| [Installation](/wiki/install)           | Learn how to install a base MatterLinux system  |
| [Post-installation](/wiki/post_install) | Make your system (somewhat) usable              |

## Tools/libraries
| Name                                          | Description                                                                    |
| --------------------------------------------- | ------------------------------------------------------------------------------ |
| [Working with matt](/wiki/matt)               | Learn how to manage packages with MatterLinux package manager (`matt`)         |
| [Working with libmp](/wiki/libmp)             | Learn how to use the MatterLinux package library (`libmp`)                     |
| [Working with confer](/wiki/confer)           | Learn how to manage your configs MatterLinux configuration manager (`confer`)  |

## Packaging
| Name                                          | Description                                                                    |
| --------------------------------------------- | ------------------------------------------------------------------------------ |
| [Packages](/wiki/packages)                    | Learn about MatterLinux packages                                               |
| [Creating packages](/wiki/create)             | Learn how you can create and add a package to the official pools               |
| [MPTP](/wiki/mptp)                            | Learn about **M**atterLinux **P**ackage **T**ransfer **P**rotocol              |

## Pools
| Name                                          | Description                                                                    |
| --------------------------------------------- | ------------------------------------------------------------------------------ |
| [Pools](/wiki/pools)                          | Learn about MatterLinux package pools                                          |
| [Mirrors](/wiki/mirrors)                      | Discover pool mirros and learn how you can setup your own                      |
| [Pool guidelines](/wiki/pool_guides)          | Package guidelines for the official pools                                      |

## Contribute
| Name                             | Description                                             |
| -------------------------------- | ------------------------------------------------------- |
| [Chat](/wiki/chat)               | Learn how you can contact developers and contributers   |
| [Contributing](/wiki/contribute) | Learn how you can contribute to MatterLinux             |
| [Bugs](/wiki/bugs)               | Learn how you can report bugs/issues                    |

## Other
| Name                             | Description                                             |
| -------------------------------- | ------------------------------------------------------- |
| [Releases](/wiki/releases)       | Learn about MatterLinux release cycle                   |
| [Licensing](/wiki/licensing)     | Licensing for the MatterLinux repositories and software |
